<div class='recipe-data'>
  <p><em>Dificuldade: </em><%= recipe.difficulty %></p>
  <p><em>Cozinha: </em><%= recipe.kitchen.name %></p>
  <p><em>Tipo de comida: </em><%= recipe.food_type.name %></p>
  <p><em>Preferência: </em><%= recipe.food_preference.name %></p>
  <p><em>Tempo total: </em><%= recipe.total_time %> minutos</p>
  <p><em>Pessoas servidas: </em><%= recipe.total_people %> pessoas</p>
</div>
